#include "ofMain.h"
#include "ofApp.h"

//========================================================================
int main( ){

	//Use ofGLFWWindowSettings for more options like multi-monitor fullscreen
	ofGLESWindowSettings settings; //OpenGL Embedded System, needed to better optimize the hardware usage on the Odroid N2 
	settings.setSize(1920, 1080); //Physical resolution of the touch screen display (OF_FULLSCREEN bypasses this)
	settings.windowMode = OF_FULLSCREEN; //can also be OF_WINDOW
	settings.title ="SAIFE AVIONIC DISPLAY"; //Title of the window
	
	auto window = ofCreateWindow(settings); 

	ofRunApp(window, make_shared<ofApp>());
	ofRunMainLoop();
	
}
